Communicator Web Access (CWA) requires Server 2003+ Enterprise Edition CA | Elan Shudnow’s Blog

s